.menunorm {
	font-weight: normal;
}

.heading {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000040;
}

.top {

	font-weight: bold;
	color: #FFFFFF;
	font-size: medium;
}

.tablestyle {
	background-color: #0066CC;
}

.statusbar {
	background-color: #004080;
}
.menu {
	font-weight: bold;
	color: #FFFFFF;
}

.menulink A:link{color:#FFFFFF}
.menulink A:visited{color:#FFFFFF}
.menulink A:active{color:#FFFFFF}
.menulink A:hover{color:#FFAA00}

.mainlink A:link{
	color:#004080;
	font-weight: bold;
}
.mainlink A:visited{
	color:#004080;
	font-weight: bold;
}
.mainlink A:active{
	color:#004080;
	font-weight: bold;
}
.mainlink A:hover{
	color:#FFAA00;
	font-weight: bold;
}
